
Redmine - Patch #21522

Simplified Chinese translation for r14976

2015-12-15 04:24 - Hang Xie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.1   

Description

Simplified Chinese translation for r14976

add about 30 lines translation

Associated revisions

Revision 15007 - 2016-01-07 04:48 - Toshi MARUYAMA

Simplified Chinese translation updated by Hang Xie (#21522)

Revision 15010 - 2016-01-07 05:16 - Toshi MARUYAMA

Merged r15007 from trunk to 3.2-stable (#21522)

Simplified Chinese translation updated by Hang Xie.

History

#1 - 2016-01-07 04:43 - Toshi MARUYAMA

- Target version set to 3.2.1

#2 - 2016-01-07 16:04 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.2-stable, thanks.

Files

zh_patch_r14976.patch 3.43 KB 2015-12-15 Hang Xie
